protocolName=ICQ
protocolDescription=The AOL ICQ service protocol
uin=ICQ Number:
password=Password:
rememberPassword=Remember password
uinAndPassword=UIN and Password
registerNewAccount=Register new account
registerNewAccountText=In case you don't have an ICQ account, click on this button to create a new one.
existingAccount=* The account you entered is already installed.
ovverideServerOps=Override server default options
advancedOptions=Advanced Options
proxy=Proxy
proxyPort=Proxy port
proxyType=Proxy type
proxyUsername=Proxy username
proxyPassword=Proxy password
error=Error
signin=Sign in